﻿/* LAYOUT FOR TABS IN SEARCH */

ul.FSSearch {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 28px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.FSSearch li {
	float: left;
	margin: 0;
	padding: 0;
	height: 27px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 27px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.FSSearch li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.FSSearch li a:hover {
	background: #ccc;
}
html ul.FSSearch li.active, html ul.FSSearch li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.FSSearch_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.FSSearch_container table td 
{
    padding:2px 5px 2px 2px;
}
#searchBox {

}
#searchBox input {
float:left;
width:180px;
padding:2px;
margin:0 5px 0 0;
}
/* END LAYOUT FOR TABS */

/* LAYOUT FOR CONTENT WITHIN TABS */
.FSSearch_content {
	padding: 10px;
	position:relative;
}
.searchContainer input {
float:left;
}
.searchContainer table.regions 
{
    float:left;
}
.searchContainer table.regions td 
{
    padding:2px 0 2px 0;
}

.searchContainer table input, .searchContainer li span.regions input {
margin-right:4px;
}
#reporting li span.regions label {
width:130px;
}
#reporting li table.regions label 
{
    width:130px;
}
#coySearchContainer {
padding:5px 0;
margin-bottom:5px;
}
.FSSearch_container p {
margin:0 0 8px 0;
}
input.w200 {
padding:2px;
width:200px;
margin:0 5px 0 0;
}
select {
width:208px;
margin:0 5px 0 0;
}
option 
{
    padding:2px 2px 0 2px;
}

input.w150 {
width:150px;
padding:2px;
}
.FSSearch_content input.btnCoySearch {
cursor:pointer;
}

table.searchOutput {
border:solid 1px #CCCCCC;
clear:both;
margin:0;
}
.searchOutput th {
text-align:left;
background:#EEEEEE;
}
.searchOutput th, .searchOutput td {
vertical-align:top;
padding:3px;
}
p#xsltsearch_navigation,  p#xsltsearch_navigationempSearch
{
    padding-top:5px;
    width:250px;
    float:right;
    text-align:right;
}

#xsltsearch .searchOutput input, #formwrapper .searchOutput input
{
    width:25px;
    border:none;
    background:transparent;
}
#xsltsearch .searchOutput input.chkSRMRecord, #xsltsearch .searchOutput input#selAll 
{
    border:none;
    background:transparent;
}
.plainLink {
text-decoration:none;
}
.clear {
clear:both;
}
.searchContainer ul {
list-style-type:none;
margin:0;
padding:0;
}
.searchContainer li {
clear:both;
padding:8px 0 0 0;
margin:0;
}
.searchContainer li label {
display:block;
width:220px;
float:left;
}
#reporting li label 
{
    width:180px;
}
#reporting li span label 
{
    width:130px;
}
#ie7 .searchContainer li label {
padding-top:3px;
}
.empAdvancedSearchFields {
display:none;
position:absolute;
left:-1000px;
right:-1000px;
background:#FFFFFF;
border:solid 2px #e3e2e2;
width:725px;
height:500px;
overflow:auto;
padding:10px;
clear:both;
}
.empAdvancedSearchFields h3 {
	background: #e3e2e2;
	padding: 0;
	margin: 1px 0 0 5px;
	display:block;
	width:700px;
	color:#40510b;
	font-size: 90%;
	border: solid 1px #c4c4c4;
}
.empAdvancedSearchFields h3 span 
{
    display:block;
padding:3px 5px;
}
.empAdvancedSearchFields h3:hover {
	background-color: #e3e2e2;
}

.empAdvancedSearchFields div.fields {
	background: #f7f7f7;
	margin: 0 0 5px 5px;
	width:700px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	border-bottom: solid 1px #c4c4c4;
}
.empAdvancedSearchFields div.fields table {
/*width:680px;*/
}
#displayMemberClose
{
position:absolute;
top:10px;
right:18px;    
display:block;
width:70px;
height:20px;
background-position:-140px -380px;
}
#displayMemberClose:hover {
background-position:-210px -380px;
}
.empAdvancedSearchFields td {
padding:3px 4px;
width:230px;
vertical-align:top;
}
.empAdvancedSearchFields td input {
margin:0 2px 0 0;
float:left;
padding:0;
}

.empAdvancedSearchFields td label {
margin-left:5px;
font-size:11px;
float:left;
display:block;
line-height:14px;
}
#ie7 .empAdvancedSearchFields td label 
{
    padding-top:3px;
}

.searchResults {
margin-top:15px;
}

/* Company details layout */
ul.fullDetails {
list-style-type:none;
margin:0;
padding:0;
width:430px;

float:left;
}
ul.fullDetails li {
padding:4px 0;
margin:0;
clear:both;
}
ul.fullDetails li.separator {
line-height:5px;
display:block;
height:5px;
padding:0;
margin:0;
border-bottom:solid 1px #C0C0C0;
}

ul.fullDetails li label {
float:left;
font-weight:bold;
display:block;
width:220px;
}
ul.fullDetails li p {
float:left;
width:260px;
}

.checkboxList {
position:relative;
top:5px;
left:5px;
z-index:99999;
}

/* End Company details layout */

/* Employee Record Layout  */

#empDetails, #coyDetails 
{
    width:330px;
    float:left;
}

#empDetails .empImage, #coyDetails .coyImage
{
    float:left;
    margin:0 10px 0 0;
}
#empDetails h3, #coyDetails h3 
{
    font-weight:normal;
    font-size:1.4em;
    margin:0 0 2px 0;
}

#empDetailsContactInfo h3, #coyDetailsContactInfo h3
{
    font-size:100%;
    clear:both;
    line-height:1.3em;
    margin:0 0 10px;
    padding:4px;
    text-transform:uppercase;
    background:#ebebec;
}

#empDetailsContactInfo div, #coyDetailsContactInfo div
{
    margin:0 0 10px 10px;
    padding:0 0 5px 35px;
    height:auto;
}
#empDetailsContactInfo div span.textReplace, #coyDetailsContactInfo div span.textReplace 
{
    display:none;
}
#empDetailsContactInfo .empPhone, #coyDetailsContactInfo .coyPhone 
{
    background-position:-308px -210px;
}
#empDetailsContactInfo .empFax, #coyDetailsContactInfo .coyFax
{
    background-position:-308px -232px;
}
#empDetailsContactInfo .empEmail, #coyDetailsContactInfo .coyEmail 
{
    background-position:-308px -188px;
}
#coyDetailsContactInfo .coyWWW 
{
    background-position:-308px -718px;
}
#empDetailsContactInfo .empMobile
{
    background-position:-308px -166px;
}
#coyDetailsContactInfo .coyContact 
{
    background-position:-308px -118px;
}
#empDetailsContactInfo .empWork, #coyDetailsContactInfo .coyWork
{
    background-position:-308px -300px;
}
#empDetailsContactInfo .empPostal, #coyDetailsContactInfo .coyPostal
{
    background-position:-308px -400px;
}
#empDetailsContactInfo table td, #coyDetailsContactInfo table td
{
    padding:3px;
}

#coyDetailsContactInfo li label 
{
    width:180px;
}
#coyDetailsContactInfo li span 
{
    display:block;
    float:left;
}

.toolkit 
{
clear:both;
padding:0 0 8px 0;
margin:10px 0 0 0;
width:220px;
border:none;
background:url(/images/memberToolkit.gif) no-repeat bottom center;
}
.toolkitInner {
width:220px;
border:none;
background:url(/images/memberToolkit.gif) no-repeat top center;
}
.toolkit h3 {
border-bottom:1px solid #D5D5D5;
font-size:100%;
line-height:1.3em;
margin:0 8px 10px 8px;
padding:8px 0 5px 0;
text-transform:uppercase;
}
.toolkit p 
{
    margin:0 8px 10px;
padding-left:3px;
}
#changesScrollUp, #changesScrollDown
{
width:220px;
height:16px;
background:url(/images/toolkitScrollerArrows.gif) no-repeat 0 0;
}
#changesScrollDown 
{
background-position:0 -16px;
}
#coltwo #map_canvas h2.gmapHeading 
{
    font-size:12px;
    margin:0 0 2px 0;padding:0;
}
#coltwo #map_canvas #content 
{
width:199px;
}
#coltwo #map_canvas #bodyContent 
{
    overflow:auto;width:199px;
}
#coltwo #map_canvas #bodyContent p.gmapDetails
{
    font-size:12px;margin:0;padding:0;line-height:16px;
}


/* End Employee Record Layout */

/* END LAYOUT FOR CONTENT WITHIN TABS */